﻿* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 12px;
    line-height: 19px;
    font-family: arial, sans-serif;
    color: #000;
    background: url(images/bg5.jpg);
    min-width: 956px;
    background-attachment: fixed;
    background-size: 100% 100%;
    background-position: top;
}

a { color: #000; text-decoration: none; cursor: pointer;padding: 2px 2px 2px; }
a:hover { text-decoration: underline; }
a img { border: 0; }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif;
    text-align: center;
    font-weight: 700;
}
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#wrapper { padding-top: 20px; }

.shell { margin: 0 auto; width: 956px; }
.container  
{
    opacity: 1;
	background: #fff;  
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.3); -o-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;
}

.header { padding: 6px 32px 15px 16px;  }
#logo { width: 149px; float: left; }
#logo a { height: 48px; display: block; background: url(images/logo_3.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }

#navigation { height: 35px; line-height: 35px; float: right; position: relative; z-index: 20; }
#navigation ul { list-style: none; list-style-position: outside; font-size: 13px; text-shadow: rgba(255,255,255,0.5) 0px 1px 1px; }
#navigation ul li { float: left; position: relative; padding-right: 2px; background: url(images/navigation-border.png) no-repeat right 0; }
#navigation ul > li.last { background: transparent; width: auto; float: left; padding-right: 0; }
#navigation ul > li.last a { border-radius: 0px 5px 5px 0px; -moz-border-radius: 0px 5px 5px 0px; -webkit-border-radius: 0px 5px 5px 0px; -o-border-radius: 0px 5px 5px 0px; border-right: 1px solid #d7e1e8 !important; }
#navigation ul > li.first a { border-radius: 5px 0px 0px 5px ; -moz-border-radius: 5px 0px 0px 5px ; -webkit-border-radius: 5px 0px 0px 5px ; -o-border-radius: 5px 0px 0px 5px; border-left: 1px solid #d7e1e8 !important; }
#navigation ul li a { color: #324957; float: left; padding: 0 18px; border: 1px solid #d7e1e8; border-left: 0; border-right: 0; background: url(images/navigation.png) repeat 0 0;  }
#navigation ul li a:hover,
#navigation ul li.active a { background: url(images/navigation-a.png) repeat 0 0; color: #3995d6; text-decoration: none; }

#navigation ul li a span { background: url(images/navigation1-arr.png) no-repeat right 0; width: 10px; height: 6px; float: right; padding-left: 3px; margin-top: 14px; }

#navigation ul li ul { display: none; float: none; line-height: 28px;  position: absolute; top: 35px; left: 0; width: 100%; background: #e1efff; border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; -o-border-radius: 0px 0px 5px 5px; }
#navigation ul li:hover ul { display: block; }

#navigation ul li ul li { display: block; float: none; padding: 0; background: transparent; } 
#navigation ul li ul li a { float: none; display: block !important; padding: 0 18px; }
#navigation ul li ul li a:hover { float: none; display: block; background: transparent; background-color: #bdd7f4; }
#navigation ul li.last ul li a {  padding: 0 18px !important;  float: none; display: block;  border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px;}
#navigation ul li ul li.last { float: none; display: block; }
#navigation ul li ul li.last a { border-radius: 0px 0px  5px 5px; -moz-border-radius: 0px 0px  5px 5px; -webkit-border-radius: 0px 0px  5px 5px; -o-border-radius: 0px 0px  5px 5px; }

#navigation ul li ul li.first a { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px;}
#navigation ul li.first ul li a { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px;}

.main h3 { color: #293237; font-size: 19px; line-height: 21px; font-weight: normal; }
.main h3 a { color: #293237; }

.flexslider { width: 892px; height: 331px; margin: 0 auto; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; overflow: hidden; margin-bottom: 27px; }
.flexslider ul { list-style: none; list-style-position: outside; position: relative; }
.flexslider ul li { width: 892px; height: 331px; float: left; }
.flexslider ul li img { width: 892px; height: 331px; }
.flexslider ul li .slide-cnt { width: 412px; position: absolute; top: 38px; right: 74px; }
.flexslider ul li .slide-cnt h2 { font-size: 42px; font-weight: bold; color: #fff; line-height: 53px;  text-shadow: rgba(0,0,0,0.5) 1px 1px 1px;  padding-bottom: 17px; }
.flexslider ul li .slide-cnt p { color: #1f3e50; line-height: 26px; }
.flexslider ul li  a.slider-btn { position: absolute; bottom: 0; left: 50%; min-width: 176px; height: 34px; margin-left: -88px; background: #fff; border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; -o-border-radius: 4px 4px 0 0; color: #1e3d51; font-size: 19px; font-weight: bold; text-align: center; line-height: 36px; 
}

.flexslider ul li  a.slider-btn:hover { text-decoration: none; color: #3995d6;  }
.flexslider ul li  a.slider-btn span { background: url(images/slider-btn-arr.png) no-repeat 0 9px; padding-left: 15px; }

section { padding: 0 32px 27px; }
.last-section { border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; -o-border-radius: 0px 0px 5px 5px; }
.cols { background: url(images/cols.png) repeat-x 0 bottom; }
.cols h3 { padding-bottom: 14px;  }
.cols p { padding-bottom: 10px;  }
.cols .col { width: 212px; float: left; }
.cols .col+.col { padding-left: 14px; }
.cols .col a.col-btn { background: url(images/col-btn.png) repeat 0 0; float: left; border: 1px solid #afd1f6; height: 21px; line-height: 21px; text-align: center; padding: 0 15px; color: #324957; 
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px;
	text-shadow: rgba(255,255,255,0.9) 1px 1px 1px;
}

.cols .col a.col-btn:hover { background-position: 0 bottom; text-decoration: none; }

.box { background: url(images/box.png) repeat 0 0; padding: 19px 32px 29px 32px; position: relative; height: 100%;  }
.box span.shadow-t { width: 956px; height: 11px; background: url(images/box-shadow-t.png) no-repeat 0 0; position: absolute; top: 0; left: 0; display: block;}
.box span.shadow-b { width: 956px; height: 11px; background: url(images/box-shadow-b.png) no-repeat 0 0; position: absolute; bottom: -4px; left: 0; display: block;}
.box h3 { float: left; }

.entries { padding-top: 24px; }
.entries .entry { background: #fff;  padding: 1px; border: 1px solid #d6dae1; width: 206px; height: 115px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries .entry a img { width: 206px; height: 115px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries .entry + .entry { margin-left: 17px; }
.entries .entry span.shadow { background: url(images/entry-shadow.png) no-repeat 0 0; width: 197px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }

.services { border-top: 3px solid #fff; background: url(images/services.png) repeat-x 0 0; padding-top: 23px; }
.services h3 { padding-bottom: 14px; }
.services p { padding-bottom: 15px; }
.services .widget { float: left; width: 435px; }
.services .widget ul { list-style: none; list-style-position: outside; }
.services .contact-widget { width: 200px; } 
.services .widget + .widget { padding-left: 19px; }
.services .socials-widget { width: 219px;  }
.services .socials-widget a { width: 27px; height: 27px; background: url(images/socials.png) no-repeat 0 0; float: left; margin-right: 9px; font-size: 0; line-height: 0; text-indent: -4000px; }
.services .socials-widget a:hover { opacity: 0.7;
-moz-opacity: 0.7;
filter:alpha(opacity=70); }
.services .socials-widget a.facebook-ico { background-position: 0 0; }
.services .socials-widget a.twitter-ico { background-position: -36px 0; }
.services .socials-widget a.rss-ico { background-position: -72px 0; }
.services .socials-widget a.in-ico { background-position: -108px 0; }
.services .socials-widget a.skype-ico { background-position: -144px 0; }
.services .socials-widget a.google-ico { background-position: -180px 0; }

.footer { padding: 18px 0 64px 0;  }
.footer-nav { float: left; }
.footer-nav ul { list-style: none; list-style-position: outside; font-size: 11px;  }
.footer-nav ul li { float: left; padding-right: 33px; }
.footer-nav ul li a { color: #a6abb2; }
.footer-nav ul li a:hover { color: #3995d6; text-decoration: none; }
.footer p.copy { float: right; font-size: 11px; color: #a6abb2; }
.footer p.copy a { color: #8c929b; text-decoration: underline; }
.footer p.copy a:hover { color: #3995d6; text-decoration: none; }
 
.container1 {
  width: 800px;
  height: 420px;
  padding: 10px;
  margin: 0 auto;
  background: whitesmoke;
  position: relative;
}
.balloon {
  width: 738px;
  margin: 0 auto;
  padding-top: 30px;
  position: relative;
}
.balloon > div {
  width: 104px;
  height: 140px;
  background: rgba(182, 15, 97, 0.9);
  border-radius: 0;
  border-radius: 80% 80% 80% 80%;
  margin: 0 auto;
  position: absolute;
  padding: 10px;
  box-shadow: inset 17px 7px 10px rgba(182, 15, 97, 0.9);
  -webkit-transform-origin: bottom center;
}
.balloon > div:nth-child(1) {
  background: rgba(182, 15, 97, 0.9);
  left: 0;
  box-shadow: inset 10px 10px 10px rgba(135, 11, 72, 0.9);
  -webkit-animation: balloon1 6s ease-in-out infinite;
  -moz-animation: balloon1 6s ease-in-out infinite;
  -o-animation: balloon1 6s ease-in-out infinite;
  animation: balloon1 6s ease-in-out infinite;
}
.balloon > div:nth-child(1):before {
  color: rgba(182, 15, 97, 0.9);
}
.balloon > div:nth-child(2) {
  background: rgba(242, 112, 45, 0.9);
  left: 120px;
  box-shadow: inset 10px 10px 10px rgba(222, 85, 14, 0.9);
  -webkit-animation: balloon2 6s ease-in-out infinite;
  -moz-animation: balloon2 6s ease-in-out infinite;
  -o-animation: balloon2 6s ease-in-out infinite;
  animation: balloon2 6s ease-in-out infinite;
}
.balloon > div:nth-child(2):before {
  color: rgba(242, 112, 45, 0.9);
}
.balloon > div:nth-child(3) {
  background: rgba(45, 181, 167, 0.9);
  left: 240px;
  box-shadow: inset 10px 10px 10px rgba(35, 140, 129, 0.9);
  -webkit-animation: balloon4 6s ease-in-out infinite;
  -moz-animation: balloon4 6s ease-in-out infinite;
  -o-animation: balloon4 6s ease-in-out infinite;
  animation: balloon4 6s ease-in-out infinite;
}
.balloon > div:nth-child(3):before {
  color: rgba(45, 181, 167, 0.9);
}
.balloon > div:nth-child(4) {
  background: rgba(190, 61, 244, 0.9);
  left: 360px;
  box-shadow: inset 10px 10px 10px rgba(173, 14, 240, 0.9);
  -webkit-animation: balloon1 5s ease-in-out infinite;
  -moz-animation: balloon1 5s ease-in-out infinite;
  -o-animation: balloon1 5s ease-in-out infinite;
  animation: balloon1 5s ease-in-out infinite;
}
.balloon > div:nth-child(4):before {
  color: rgba(190, 61, 244, 0.9);
}
.balloon > div:nth-child(5) {
  background: rgba(180, 224, 67, 0.9);
  left: 480px;
  box-shadow: inset 10px 10px 10px rgba(158, 206, 34, 0.9);
  -webkit-animation: balloon3 5s ease-in-out infinite;
  -moz-animation: balloon3 5s ease-in-out infinite;
  -o-animation: balloon3 5s ease-in-out infinite;
  animation: balloon3 5s ease-in-out infinite;
}
.balloon > div:nth-child(5):before {
  color: rgba(180, 224, 67, 0.9);
}
.balloon > div:nth-child(6) {
  background: rgba(242, 194, 58, 0.9);
  left: 600px;
  box-shadow: inset 10px 10px 10px rgba(234, 177, 15, 0.9);
  -webkit-animation: balloon2 3s ease-in-out infinite;
  -moz-animation: balloon2 3s ease-in-out infinite;
  -o-animation: balloon2 3s ease-in-out infinite;
  animation: balloon2 3s ease-in-out infinite;
}
.balloon > div:nth-child(6):before {
  color: rgba(242, 194, 58, 0.9);
}
.balloon > div:before {
  color: rgba(182, 15, 97, 0.9);
  position: absolute;
  bottom: -11px;
  left: 52px;
  content: "▲";
  font-size: 1em;
}
 
/*BALLOON 1 4*/
@-webkit-keyframes balloon1 {
  0%,
  100% {
    -webkit-transform: translateY(0) rotate(-6deg);
  }
  50% {
    -webkit-transform: translateY(-20px) rotate(8deg);
  }
}
@-moz-keyframes balloon1 {
  0%,
  100% {
    -moz-transform: translateY(0) rotate(-6deg);
  }
  50% {
    -moz-transform: translateY(-20px) rotate(8deg);
  }
}
@-o-keyframes balloon1 {
  0%,
  100% {
    -o-transform: translateY(0) rotate(-6deg);
  }
  50% {
    -o-transform: translateY(-20px) rotate(8deg);
  }
}
@keyframes balloon1 {
  0%,
  100% {
    transform: translateY(0) rotate(-6deg);
  }
  50% {
    transform: translateY(-20px) rotate(8deg);
  }
}
/* BAllOON 2 5*/
@-webkit-keyframes balloon2 {
  0%,
  100% {
    -webkit-transform: translateY(0) rotate(6eg);
  }
  50% {
    -webkit-transform: translateY(-30px) rotate(-8deg);
  }
}
@-moz-keyframes balloon2 {
  0%,
  100% {
    -moz-transform: translateY(0) rotate(6deg);
  }
  50% {
    -moz-transform: translateY(-30px) rotate(-8deg);
  }
}
@-o-keyframes balloon2 {
  0%,
  100% {
    -o-transform: translateY(0) rotate(6deg);
  }
  50% {
    -o-transform: translateY(-30px) rotate(-8deg);
  }
}
@keyframes balloon2 {
  0%,
  100% {
    transform: translateY(0) rotate(6deg);
  }
  50% {
    transform: translateY(-30px) rotate(-8deg);
  }
}
/* BAllOON 0*/
@-webkit-keyframes balloon3 {
  0%,
  100% {
    -webkit-transform: translate(0, -10px) rotate(6eg);
  }
  50% {
    -webkit-transform: translate(-20px, 30px) rotate(-8deg);
  }
}
@-moz-keyframes balloon3 {
  0%,
  100% {
    -moz-transform: translate(0, -10px) rotate(6eg);
  }
  50% {
    -moz-transform: translate(-20px, 30px) rotate(-8deg);
  }
}
@-o-keyframes balloon3 {
  0%,
  100% {
    -o-transform: translate(0, -10px) rotate(6eg);
  }
  50% {
    -o-transform: translate(-20px, 30px) rotate(-8deg);
  }
}
@keyframes balloon3 {
  0%,
  100% {
    transform: translate(0, -10px) rotate(6eg);
  }
  50% {
    transform: translate(-20px, 30px) rotate(-8deg);
  }
}
/* BAllOON 3*/
@-webkit-keyframes balloon4 {
  0%,
  100% {
    -webkit-transform: translate(10px, -10px) rotate(-8eg);
  }
  50% {
    -webkit-transform: translate(-15px, 20px) rotate(10deg);
  }
}
@-moz-keyframes balloon4 {
  0%,
  100% {
    -moz-transform: translate(10px, -10px) rotate(-8eg);
  }
  50% {
    -moz-transform: translate(-15px, 10px) rotate(10deg);
  }
}
@-o-keyframes balloon4 {
  0%,
  100% {
    -o-transform: translate(10px, -10px) rotate(-8eg);
  }
  50% {
    -o-transform: translate(-15px, 10px) rotate(10deg);
  }
}
@keyframes balloon4 {
  0%,
  100% {
    transform: translate(10px, -10px) rotate(-8eg);
  }
  50% {
    transform: translate(-15px, 10px) rotate(10deg);
  }
}
 
 .FAQ
 {
     border-bottom: 1px solid black
     }
     
     .CareerSegment
	{
		overflow:hidden;
		background-color:#fff;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-border-radius:5px;
		border: groove 1px #999;
		line-height:20px;
		margin-bottom:3px;
	}
	
	.CareerSegment:hover
	{
		overflow:hidden;
		background-color:#F0F0F0;	
	}

	.CareerSegment-Image
	{
		float:left;
		overflow:hidden;
		width:15%;
		text-align:left;
		padding:10px;
	}
	
	.CareerSegment-Content
	{
		float:left;
		overflow:hidden;
		width:82%;
		text-align:left;
	}
	
	.CareerSegment-Name
	{
		font-size:13px;
		padding:5px;
		overflow:hidden;
		font-weight:bold;
	}
	
	.CareerSegment-Text
	{
		font-size:12px;
		overflow:hidden;
		padding:5px;
		font-weight:normal;
	}
	
	.CareerSegment-Label
	{
		/*width:2%;*/
		overflow:hidden;
		float:left;
		font-weight:bold;
	}
	
	.CareerSegment-Control
	{
		width:70%;
		overflow:hidden;
		float:left;
	}